.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-ms-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);-webkit-transform:matrix(0.781046,0.000000,0.000000,0.781046,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.440000px;}
.ls6{letter-spacing:-0.451800px;}
.lsc{letter-spacing:-0.320400px;}
.ls2{letter-spacing:-0.271800px;}
.ls4{letter-spacing:-0.270000px;}
.ls7{letter-spacing:-0.181800px;}
.ls5{letter-spacing:-0.091800px;}
.lsd{letter-spacing:-0.004800px;}
.lsb{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.001800px;}
.ls9{letter-spacing:-0.001600px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.001600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws5{word-spacing:0.355200px;}
.ws7{word-spacing:0.397800px;}
.ws4{word-spacing:0.400000px;}
.ws0{word-spacing:0.443200px;}
.ws1{word-spacing:0.450000px;}
.ws6{word-spacing:0.453600px;}
.ws3{word-spacing:0.900000px;}
._0{margin-left:-1.536000px;}
._1{width:6.035400px;}
._2{width:10.540800px;}
._5{width:62.836800px;}
._7{width:66.606400px;}
._8{width:73.240000px;}
._4{width:75.259200px;}
._9{width:76.734400px;}
._e{width:91.425600px;}
._c{width:95.337600px;}
._a{width:99.793600px;}
._3{width:104.089600px;}
._b{width:105.464000px;}
._d{width:107.097600px;}
._f{width:111.617600px;}
._6{width:158.480000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:9.000000px;}
.fs0{font-size:16.000000px;}
.fs1{font-size:18.000000px;}
.fs3{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:19.093132px;}
.y1{bottom:34.089210px;}
.y1c{bottom:69.104741px;}
.y1b{bottom:90.974022px;}
.y1a{bottom:112.843303px;}
.y19{bottom:134.712584px;}
.y18{bottom:156.581865px;}
.y17{bottom:178.451146px;}
.y16{bottom:200.320427px;}
.y35{bottom:218.594086px;}
.y15{bottom:222.189708px;}
.y34{bottom:231.090818px;}
.y2d{bottom:276.645780px;}
.y2c{bottom:293.516369px;}
.y2b{bottom:310.386957px;}
.y2a{bottom:327.257545px;}
.y29{bottom:344.128133px;}
.y28{bottom:365.684996px;}
.y27{bottom:399.425548px;}
.y26{bottom:416.296136px;}
.y25{bottom:433.166724px;}
.y24{bottom:450.037312px;}
.y23{bottom:466.907901px;}
.y22{bottom:488.464763px;}
.y33{bottom:490.617794px;}
.y32{bottom:513.267965px;}
.y21{bottom:522.205627px;}
.y31{bottom:535.918135px;}
.y20{bottom:539.076216px;}
.y1f{bottom:555.946804px;}
.y30{bottom:558.568306px;}
.y1e{bottom:572.817392px;}
.y2f{bottom:581.218476px;}
.y1d{bottom:594.374567px;}
.y2e{bottom:603.868647px;}
.y13{bottom:662.187771px;}
.y12{bottom:682.495742px;}
.y11{bottom:702.803712px;}
.y10{bottom:723.111683px;}
.yf{bottom:743.419654px;}
.ye{bottom:773.061277px;}
.yd{bottom:793.367842px;}
.yc{bottom:813.674407px;}
.yb{bottom:843.316030px;}
.ya{bottom:863.622595px;}
.y9{bottom:883.929159px;}
.y8{bottom:904.235724px;}
.y7{bottom:933.877348px;}
.y5{bottom:933.878597px;}
.y14{bottom:935.786536px;}
.y6{bottom:938.905095px;}
.y4{bottom:963.520221px;}
.y3{bottom:983.826786px;}
.h3{height:6.552000px;}
.h1{height:11.648000px;}
.h2{height:13.104000px;}
.h4{height:26.208000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.915033px;}
.xb{left:118.888910px;}
.x9{left:169.261050px;}
.x8{left:253.906414px;}
.x7{left:268.575391px;}
.x2{left:270.326183px;}
.xd{left:273.000171px;}
.x3{left:280.195477px;}
.x4{left:286.953554px;}
.xe{left:309.834289px;}
.xf{left:336.692265px;}
.x5{left:342.349224px;}
.x6{left:351.837367px;}
.x10{left:371.991159px;}
.x11{left:506.476928px;}
.xc{left:595.827937px;}
.xa{left:634.042007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.614561pt;}
.ls6{letter-spacing:-0.192818pt;}
.lsc{letter-spacing:-0.136740pt;}
.ls2{letter-spacing:-0.115998pt;}
.ls4{letter-spacing:-0.115230pt;}
.ls7{letter-spacing:-0.077588pt;}
.ls5{letter-spacing:-0.039178pt;}
.lsd{letter-spacing:-0.002049pt;}
.lsb{letter-spacing:-0.001536pt;}
.lsa{letter-spacing:-0.001366pt;}
.ls3{letter-spacing:-0.000768pt;}
.ls9{letter-spacing:-0.000683pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.000683pt;}
.ws2{word-spacing:0.000000pt;}
.ws5{word-spacing:0.151592pt;}
.ws7{word-spacing:0.169772pt;}
.ws4{word-spacing:0.170711pt;}
.ws0{word-spacing:0.189148pt;}
.ws1{word-spacing:0.192050pt;}
.ws6{word-spacing:0.193587pt;}
.ws3{word-spacing:0.384100pt;}
._0{margin-left:-0.655531pt;}
._1{width:2.575777pt;}
._2{width:4.498584pt;}
._5{width:26.817379pt;}
._7{width:28.426162pt;}
._8{width:31.257238pt;}
._4{width:32.118989pt;}
._9{width:32.748572pt;}
._e{width:39.018457pt;}
._c{width:40.688013pt;}
._a{width:42.589737pt;}
._3{width:44.423177pt;}
._b{width:45.009741pt;}
._d{width:45.706926pt;}
._f{width:47.635963pt;}
._6{width:67.635816pt;}
.fs2{font-size:3.841004pt;}
.fs0{font-size:6.828452pt;}
.fs1{font-size:7.682008pt;}
.fs3{font-size:15.364017pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:8.148533pt;}
.y1{bottom:14.548533pt;}
.y1c{bottom:29.492400pt;}
.y1b{bottom:38.825733pt;}
.y1a{bottom:48.159067pt;}
.y19{bottom:57.492400pt;}
.y18{bottom:66.825733pt;}
.y17{bottom:76.159067pt;}
.y16{bottom:85.492400pt;}
.y35{bottom:93.291200pt;}
.y15{bottom:94.825733pt;}
.y34{bottom:98.624533pt;}
.y2d{bottom:118.066400pt;}
.y2c{bottom:125.266400pt;}
.y2b{bottom:132.466400pt;}
.y2a{bottom:139.666400pt;}
.y29{bottom:146.866400pt;}
.y28{bottom:156.066400pt;}
.y27{bottom:170.466133pt;}
.y26{bottom:177.666133pt;}
.y25{bottom:184.866133pt;}
.y24{bottom:192.066133pt;}
.y23{bottom:199.266133pt;}
.y22{bottom:208.466133pt;}
.y33{bottom:209.385000pt;}
.y32{bottom:219.051600pt;}
.y21{bottom:222.866000pt;}
.y31{bottom:228.718200pt;}
.y20{bottom:230.066000pt;}
.y1f{bottom:237.266000pt;}
.y30{bottom:238.384800pt;}
.y1e{bottom:244.466000pt;}
.y2f{bottom:248.051400pt;}
.y1d{bottom:253.666133pt;}
.y2e{bottom:257.718000pt;}
.y13{bottom:282.607333pt;}
.y12{bottom:291.274333pt;}
.y11{bottom:299.941333pt;}
.y10{bottom:308.608333pt;}
.yf{bottom:317.275333pt;}
.ye{bottom:329.925733pt;}
.yd{bottom:338.592133pt;}
.yc{bottom:347.258533pt;}
.yb{bottom:359.908933pt;}
.ya{bottom:368.575333pt;}
.y9{bottom:377.241733pt;}
.y8{bottom:385.908133pt;}
.y7{bottom:398.558533pt;}
.y5{bottom:398.559067pt;}
.y14{bottom:399.373333pt;}
.y6{bottom:400.704267pt;}
.y4{bottom:411.209467pt;}
.y3{bottom:419.875867pt;}
.h3{height:2.796251pt;}
.h1{height:4.971113pt;}
.h2{height:5.592502pt;}
.h4{height:11.185004pt;}
.h0{height:528.000000pt;}
.w0{width:408.000000pt;}
.x0{left:0.000000pt;}
.x1{left:36.666667pt;}
.xb{left:50.739200pt;}
.x9{left:72.236933pt;}
.x8{left:108.361733pt;}
.x7{left:114.622133pt;}
.x2{left:115.369333pt;}
.xd{left:116.510533pt;}
.x3{left:119.581333pt;}
.x4{left:122.465533pt;}
.xe{left:132.230533pt;}
.xf{left:143.692933pt;}
.x5{left:146.107200pt;}
.x6{left:150.156533pt;}
.x10{left:158.757733pt;}
.x11{left:216.153333pt;}
.xc{left:254.286400pt;}
.xa{left:270.595333pt;}
}
